body {
     margin: 0px 0px 0px 0px;
     padding: 0px 0px 0px 0px;
   }
   * {
     background-repeat: no-repeat;
   }
  .bg_bottom {
    background-image: url(../images/default/bg_bottom.jpg);
    background-repeat: repeat-x;
  }
  .bg_bottom2 {
    background-image: url(../images/default/bg_bottom2.jpg);
    background-repeat: repeat-x;
  }
  .bottom_left {
    padding: 0px 0px 0px 26px;
    font-family: Georgia;
    font-size: 11px;
    color: #8694a4;
  }
  .bottom_right {
    padding: 0px 26px 0px 0px;
    font-family: Georgia;
    font-size: 11px;
    color: #8694a4;
  }
  .top_info .welkom {
  	display: block;
    margin: 32px 0px 0px 20px;
    font-family: Georgia;
    font-size: 18px;
    color: #0088c8;
  }
  .top_info .tekst {
    padding: 0px 0px 0px 20px;
    font-family: Georgia;
    font-size: 14px;
    color: #3833a4;
  }
  .top_info ul {
    margin: 17px 0px 0px 18px;
    padding: 0px 0px 0px 0px;
    list-style: none;
  }
  .top_info ul li {
    display: block;
    margin: 0px 0px 3px 0px;
    padding: 0px 0px 0px 0px;
    list-style: none;
    width: 280px;
    height: 23px;
    font-family: Georgia;
    font-size: 16px;
  }
  .top_info ul li a span {
    display: block;
    padding: 1px 0px 0px 34px;
    margin: 0px 0px 0px 0px;
  }
  .top_info ul li.normal a, .top_info ul li.active a {
    background-repeat: no-repeat;
    text-decoration: none;
    display: block;
    color: #2e4172;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    width: 280px;
    height: 23px;
  }
  .top_info ul li.normal a:hover, .top_info ul li.active a {
    text-decoration: none;
    display: block;
    color: #2e4172;
    font-style: italic;
  }
  .top_info ul li a.euro {
    background-image: url(../images/header/knop_euro.jpg);
  }
  .top_info ul li a.ster {
    background-image: url(../images/header/knop_ster.jpg);
  }
  .top_info ul li a.lijnen {
    background-image: url(../images/header/knop_lijnen.jpg);
  }
  .top_info ul li a.pijl {
    background-image: url(../images/header/knop_pijl.jpg);
  }
  h2 {
    margin: 0px 0px 4px 28px;
    padding: 0px;
    font-family: Verdana;
    font-size: 14px;
    font-weight: bold;
    color: #1f3368;
  }
  .content {
    padding: 0px 28px 4px 28px;
  }
  .detail_table td.row 
  {
  	background-image: url(../images/table/row.jpg);
  	background-repeat: repeat-y;
  }
  .detail_table td.header 
  {
  	background-image: url(../images/table/header.jpg);
  }
  .detail_table td.header 
  {
  	background-image: url(../images/table/header.jpg);
  }
  .detail_table td.footer 
  {
  	background-image: url(../images/table/footer.jpg);
  	height: 36px;
  }
  .detail_table td.top 
  {
  	background-image: url(../images/table/top.jpg);
  }
  .detail_table td.top div
  {
  	margin-top: 3px;
  	margin-left: 482px;
  	font-weight: bold;
  	color: #f8932b;
  	font-family: Georgia;
  }
  .detail_table td.header div
  {
  	margin-left: 20px;
	margin-bottom: 5px;
  	font-weight: bold;
  	color: #f8932b;
  	font-family: Verdana;
  	font-size: 10px;
  }
  .detail_table td.footer div
  {
  	margin-left: 380px;
	margin-bottom: 6px;
  	color: #f8932b;
  	font-family: Verdana;
  	font-size: 10px;
  	background-image: url(../images/table/pijl.jpg);
  	background-repeat: no-repeat;
  	background-position: 110px 1px;
  }
  .detail_table td.footer div a
  {
  	color: #f8932b;
  	text-decoration: none;
  }
  .detail_table td.row table.detail_row 
  {
  	margin-left: 20px;
  	margin-top: 10px;
  }
  .detail_table td.row table.detail_row td
  {
  	/*color: #8795a2;*/
  	color: #465069;
  	font-family: Verdana;
  	font-size: 10px;
  	font-weight: bold;
  	height: 20px;
  }
  .detail_table td.row table.detail_row td select
  {
  	/*color: #8795a2;*/
  	color: #465069;
  	font-family: Verdana;
  	font-size: 10px;
  	height: 20px;
  }
  .detail_table td.row table.detail_row td input
  {
  	/*color: #8795a2;*/
  	color: #465069;
  	font-family: Verdana;
  	font-size: 10px;
  	width: 110px;
  }
  .detail_table td.row table.detail_row td a
  {
  	display: block;
  	width: 80px;
  	color: #f8932b;
  	font-family: Verdana;
  	font-size: 10px;
  	background-image: url(../images/table/pijl.jpg);
  	background-repeat: no-repeat;
  	background-position: 66px 1px;
  	margin-left: 40px;
  	text-decoration: none;
  }